### Method

# Meta Window located_on_workspace

#### Declaration [src]

    gboolean
    meta_window_located_on_workspace (
      MetaWindow* window,
      MetaWorkspace* workspace
    )

#### Description

No description available.

#### Parameters

`workspace`

  Type: `MetaWorkspace`

  A `MetaWorkspace`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether `window` is displayed on `workspace`, or whether it will be displayed on all workspaces.